/* Footer Menu Styles */
.footer {
    background: #f2f2f2;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Footer Menu Styles */
.footer-menu-list {
    list-style: none;
    padding-left: 0;
}

.footer-menu-list li {
    margin-bottom: 10px;
}

.footer-menu-list a {
    color: black;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    display: block;
}

.footer-menu-list a:hover {
    color: #eee; /* Set the hover color slightly lighter than white */
}

/* Social Links Styles */
.social-links a {
    display: inline-block;
    margin-right: 10px;
    transition: transform 0.3s ease-in-out;
}

.social-links a:last-child {
    margin-right: 0;
}

.social-links a:hover {
    transform: scale(1.2);
}